# This file is a template, and might need editing before it works on your project.
# To contribute improvements to CI/CD templates, please follow the Development guide at:
# https://docs.gitlab.com/ee/development/cicd/templates.html
image: node:latest

cache:
    paths:
        - node_modules/

simple:
    script:
        - npm install

jest_tests:
    script:
        - npm i -g jest
        - jest

